body{
	font-family: verdana, arial;
	font-size: 8pt;
	margin: 5px 5px 0px 5px; /* removed bottom margin 9/15/11 -MG */ 
	padding: 0px;
	}
body.parent{
	background: white;
	}
body.child{
	background: clear;
	}

table { border-collapse: collapse; }

a{
	text-decoration: none;
	color: #4D89F9;
	}
	
a img{
	border: none;
	}
	
h1{
	font-size: 16pt;
	font-weight: bold;
	}

h2{
	font-size: 13pt;
	font-weight: bold;
	}


#page{
	margin: 0px;
	padding: 0px;
	display: block;
	}
	
.liveaction{
	background-color: #3081FA;
	}

.headeractions { float: right; margin: 0 15px 0 0; position: relative; width: 450px; }
.headeractions .action-search { font-weight: bold; margin: 3px 15px 0 0; float: right; }
.headeractions .action-link { float: left; font-weight: bold; margin: 7px 15px 0 0; }
.headeractions .action-link a { color: #FFF; }
.headeractions .action-link a img { vertical-align: middle; }

.logtype-code{
	background-color: #E0E6EA
	}
	
.tasklogactions{
	float: right;
	}
.tasklogactions a{
	color: red;

	}
.tasklogaction-admin a{
	color: red;
	}
tr.pinned{
	background-color: #FFFFC0;
	}
	
.tableoptions{
	}
.tableoption{
	float: left;
	margin: 0 5px 0 0;
	}
	
div.progress-stats{
	position: relative;
	}
div.progress-generic{
	height: 8px;
	position: absolute;
	top: 0px;
	left: 45px;
	}
div.progress-manual{
	height: 3px;
	left: 45px;
	position: absolute;
	top: 8px;
	}
div.progress-bot{
	height: 3px;
	left: 45px;
	position: absolute;
	top: 11px;
	}
	
td.progress{
	/*font-weight: bold;*/
	}
div.progress-over{
	background-color: #F5726F;
	}
div.progress-progress{
	background-color: #A2C4FC;
	}
div.progress-none{
	background-color: grey;
	}
div.progress-generic{
	background-color: #3797E9;
	}
div.progress-bot{
	background-color: #F7665F;
	}
div.progress-manual{
	background-color: #F7B15F;
	}

/*added styles for parent and child headers to make X-browser CSS more consistent -MG 3/7/2011 */ 
div.parenthead {height:90px; }
div.childhead{ height: 0px; }

table.tasksummary{
	/*font-size: 10pt;*/
	/*font-weight: bold;*/
	}
table.tasksummary td{
	width: 70px;
	vertical-align: top;
	padding: 10px 0 10px 0;
	}
table.tasksummary td a{
	font-size: 10pt;
	}

	
#authinfo{
	position: absolute;
	top: 5px;
	right: 10px;
	text-align: right;
	}
	
#authlogout{
	margin: 5px 0 0 0;
	}
	
#footer{
	margin: 10px 0 0 0;
	padding: 0px 0 0 0;
	clear: both;
	height: 57px;
	bottom: 0px;
}
	
#throbber{
	/*padding: 10px;*/
	background: white;
	/*border: 1px solid #333333;*/
	height: 32px;
	width: 32px;
	background-image: url(/tps/images/throbber.gif); 
	background-repeat: no-repeat;
	float: right;
	top: 10px;
	position: relative;
	visibility: hidden;
}

#fullscreen{
	height:16px;
	left:200px;
	position:absolute;
	width:16px;
	z-index:100;
	/*background-image: url(/tps/images/fullscreen.gif); */
	background-repeat: no-repeat;
	}

#toplogo{
	/*background: url("../images/nagiostps-logo-small.png") no-repeat;*/
	width: 200px;
	height: 50px;
	left: 0px;
	top: 0px;
	position: relative;
	margin:0 0 10px;
	}

#topmenucontainer{
	border-radius:3px;
	background-color:#333333;
	height:30px;
	left:0;
	margin: 10px 0 10px 0;
	padding:0;
	position:relative;
	width:99.9%;
	}

ul.menu{
	border-bottom:3px solid #333333;
	left:0;
	margin:0 5px;
	padding:0;
	width:98%;
	bottom: 3px;
	position: absolute;
	}

ul.menu, ul.menu li{
	 float:left;
	 list-style-image:none;
	 list-style-position:outside;
	 list-style-type:none;
	 }

ul.menu li{
	/*margin: 0 4px 5px 0;*/
	margin: 0 4px 1px 0;
	}

ul.menu li a{
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	font-size:10pt;
	font-weight:bold;
	padding:0 12px 3px;
	color: white;
	}

ul.menu li a:hover{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent none repeat scroll 0 0;
	color: white;
	}



#footernotice{
	margin: 0px 0 0 10px;
	padding: 5px 0 0 0;
	color: white;
	}

#footernotice a{
	color: white;
	}

#footermenucontainer{
	border-radius:3px;
	background-color:#333333;
	height:25px;
	right:0;
	margin:0;
	padding:0;
	position:relative;
	width:99.9%;
	}

ul.footermenu{
	border-bottom:3px solid #4D89F9;
	right:0;
	margin:0 5px;
	padding:0;
	bottom: 0;
	position: absolute;
	}

ul.footermenu, ul.footermenu li{
	 float:left;
	 list-style-image:none;
	 list-style-position:outside;
	 list-style-type:none;
	 }

ul.footermenu li{
	/*margin: 0 4px 5px 0;*/
	margin: 0 4px 1px 0;
	}

ul.footermenu li a{
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	font-size:8pt;
	font-weight:normal;
	padding:0 6px 3px;
	color: white;
	}

ul.footermenu li a:hover{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent none repeat scroll 0 0;
	color: white;
	}
	
	
.sectionTitle{
	border-bottom:1px solid gray;
	font-size:10pt;
	font-weight:bold;
	margin:15px 0 10px;
	width:500px;
	}
	
#checkforupdates{
	margin: 0px 0 0 9px;
	}



#loginForm{
	width: 150px;
	}

fieldset{
	padding: 7px;
	border: none;
	}
	
legend{
	display: none;
	}
	
#formButtons{
	margin: 5px 0 0 0;
	}
	
	
	

div.message{
	display: block;
	position: relative;
	margin: 0px;
	padding: 0px;
	/*width: 250px;*/ /* IE fix */
	width: 35%;
}

div.message ul{
	list-style-type: none;
	padding: 1em 1em 1em 3em;
	/*margin: 1em 5% 10px;*/
	margin: 1em 50% 10px 0px;
	/*width: 350px;*/
	width: 100%;
}

ul.actionMessage{
	list-style-type: none;
	padding: 1em 1em 1em 3em;
	/*margin: 1em 5% 10px;*/
	margin: 1em 50% 10px 0px;
	/*width: 350px;*/
	width: 100%;
}
	
.infoMessage {
	background: #CCFF66;
	border: 1px solid #66FF00;
}

.actionMessage {
	background: #CFEBF7;
	border: 1px solid #2580B2;
}

ul.errorMessage {
	background: #FF9999;
	border: 1px solid #c69;
	list-style-type: disc;
}

#notices{
	position: relative;
	background: #FFB68F;
	border: 1px solid #FF975F;
	clear: both;
	margin: 15px 0px 10px 0px;
	padding: 5px;
	width: 450px;
	}
#notices_close{
	float: right;
	}
#notices_close a{
	text-decoration: none;
	font-size: 8pt;
	}
#notices b{
	font-size: 10pt;
	font-weight: bold;
	}
#notices ul{
	list-style-type: square;
	margin: 5px 0px 5px 30px;
	padding: 0px;
	}
#notices ul li{
	margin: 0px 0px 10px 0px;
	}
	
	
#leftnav{
	border-radius:3px;
	background-color:white;
	border: 1px solid gray;
	float: left;
	width: 175px;
	height: 100%; 
	margin: 0;
	padding: 5px;
	overflow: auto;
	/* put back in for X-Browser fixes -MG */
	position: absolute;
	top: 82px;
	left: 5px;
	
	}
	
#mainframe{
	margin: 0 0 0 0;
	padding: 0px 0 0 0;
	}

#maincontent{
	margin: 0;
	/*background: red;*/
	/*border: 1px solid blue;*/
	height: 100%;
	/*height: 600px; */
	padding: 1px;
	
	/* X-Browser fixes -MG */
/*	position: relative; */ 
	width: 83%;
	float: left;	
	position: absolute;
	top: 82px;
	left: 195px;	
	}
	
#maincontentspacer{
	margin: 0 0 0 15px;
	}

	
#maincontentframe{
	/*border:1px solid red;*/
	/*
	background: solid blue;
	border: 1px solid red;
	*/
	height: 100%; /* fixes load issue where content frame is only 150px until page loads.  Doesn't appear to work right with new Jquery version */ 
	}
	
	
div.menusection{
	}
div.menusection-collapsed{
	}
div.menusectionbutton{
	background-image: url('../../images/collapse.gif');
	float: left;
	height: 10px;
	width: 10px;
	/*border: 1px solid red;*/
	margin:0 3px 0 0;
	}
div.menusection-collapsed div.menusectionbutton{
	background-image: url('../../images/expand.gif');
	}
div.menusectiontitle{
	border-bottom: 1px solid gray;
	font-size:8pt;
	font-weight:bold;
	padding:0 0 2px 15px;
	margin:5px 0 0;
	/*background: url('../../images/collapse.gif') no-repeat;*/
	}
div.menusection-collapsed div.menusectiontitle{
	/*background: url('../../images/expand.gif') no-repeat;*/
	}
ul.menusection{
	margin:5px 0 10px 0;
	padding:0 0 0 15px;
	list-style: none;
	}
div.menusection-collapsed ul.menusection{
	display: none;
	}
li.menulinkspacer{
	height: 5px;
	}
li.menulink{
	}
li.menulink a, li.menulink a:visited{
	color: black;
	}
li.menulink a.activemenulink, li.menulink a.activemenulink:visited  {
	font-weight: normal;
	color: #4D89F9;
	}
	
li.menulink a:hover{
	color: #FA8700;
	}
li.menulink{
	}
	
	
#viewtools{
	position: absolute;
	top: 0;
	right: -30px;
	}
#dashboardtools{
	position: absolute;
	top: 0;
	right: -30px;
	}

#popout{
	}

#addtomyviews{
	padding: 5px 0 0 0;
	}
#addtomydashboards{
	padding: 5px 0 0 0;
	}
	
	
.perfdatachart{
	margin: 0 0 10px 0;
	}
img.perfdatachart{
	/*width:450px;*/
	}
	
.dashlettable{
	/*position: relative;*/ /* this breaks things! */
	/*display: inline;*/ /* will this break things? */
	}
.dashlettablecontentargs{
	display: none;
	}
.dashlettablecontenttitle{
	display: none;
	}
.dashlettableinnercontent{
	padding:0 0 0 25px;
	}
.dashlettablehover{
	border: 1px dashed gray;
	}
.dashifybutton{
	width: 25px;
	height: 25px;
	float: left;
	position:relative;
	top:7px;
	}
a.dashifybutton {
	/*(background: url("/tps/images/dashify.png") no-repeat;*/
	}
a.dashifybutton img{
	/*border: 1px solid red;*/
	}
	
.perfgraphspage{
	}
.perfgraphspage .dashlettable {
	float: left;
	}
.perfgraphscontainer{
	}
.perfgraphspager{
	border:1px solid #D3D3D3;
	display:block;
	float:none;
	margin:15px 0;
	text-align:center;
	}
.perfgraphsidebar{
	float: right;
	border: 1px solid #D3D3D3;
	padding: 5px;
	width:175px;
	}

.perfgraphdatepicker{
	width: 20px;
	height: 20px;
	/*top: 40px;*/
	/*right: 10px;*/
	/*border: 1px solid #D3D3D3;*/
	margin:0 15px 0 0;
	float: right;
	position: relative;
	}
	
.ui-datepicker{
	border: 1px solid #D3D3D3;
	position: relative;
	top: 6px;
	right: 160px;
	 z-index: 1;
	}

.perfgraphdatepickercontainer{
	position: relative;
	/*right: 80px;*/
	/*border: 1px solid blue;*/
	display: inline;
	/*clear: right;*/
	/*float: right;*/
	right: 60px;
	}
#enddatepickercontainer, #startdatepickercontainer{
    width: 1px;
    height: 1px;
    margin:20px 15px 0 0;
    float: right;
    position: relative;
    }
.perfgraphsidebartitle{
	font-weight: bold;
	}
.perfgraphsidebar hr{
	margin: 7px 0 7px 0;
	}
.perfgraphsuggest{
	}
.perfgraphsuggest form{
	/*float: right;*/
	}
.perfgraphtimeranges{
	/*font-weight: bold;*/
	}
ul.perfgraphtimeranges{
	list-style: none;
	padding: 0px;
	margin: 7px 0 0;
	}
.perfgraphstitle{
	font-size:11pt;
	font-weight:bold;
	margin:0 0 10px 0;
	}
.perfgraphstotals{
	font-weight: bold;
	}
.hostperfgraphstitle{
	}
.perfgraphtitle{
	font-weight:bold;
	font-size: 8pt;
	margin:0 0 5px 0;
	}
.hostperfgraphtitle{
	}
.perfgraph{
	margin:0 0 15px;
	}
.hostperfgraph{
	}
	
.hostperfgraphcontainer{
	clear: left;
	}
.serviceperfgraphcontainer{
	clear: left;
	}
	
.perfgraphlinks{
	padding:35px 0 0 10px;
	}
.perfgraphlink{
	/*clear: both;*/
	}
	
#primarybuttons{
	position:absolute;
	right:6px;
	top:53px;
	}
	
#schedulepagereport{
	float: left;
	margin: 0 7px 0 0 ;
	height:20px;
	width:22px;
	}
#schedulepagereport a{
	background: url("../../images/schedulepage.gif") no-repeat;
	display:block;
	width: 22px;
	height: 20px;
	}

#permalink{
	float: left;
	margin: 0 7px 0 0 ;
	height:20px;
	width:22px;
	}
#permalink a{
	background: url("../../images/permalink.gif") no-repeat;
	display:block;
	width: 22px;
	height: 20px;
	}

#feedback{
	display:block;
	float:left;
	height:20px;
	width:22px;
	margin: 0 7px 0 0 ;
	}

#feedback a{
	background: url("../../images/feedback.gif") no-repeat;
	display:block;
	width: 22px;
	height: 20px;
	}
	
#feedback_layer{
	border: 3px solid #CFCFCF;
	background: #e5e5e5;
	z-index: 1000;
	width: 400px;
	/*height: 250px;*/
	position: absolute;
	top: 125px;
	left: 210px;
	visibility: hidden;
	display: block;
	opacity: 0.95;
	
	border: 1px solid #4D89F9;
	background: #F1F1F1;

	border-radius:3px;
	}
	
#feedback_content{
	margin: 15px;
	}
#feedback_close{
	float: right;
	}
#feedback_close a{
	text-decoration: none;
	font-size: 8pt;
	}
#feedback_container{
	/*border: 1px solid orange;*/
	}
#feedback_header{
	/*border: 1px solid blue;*/
	}
#feedback_header b{
	font-size: 12pt;
	font-weight: bold;
	}
#feedback_data{
	/*border: 1px solid blue;*/
	}
#submitFeedbackButton{
	margin: 0px 0px 15px 0px;
	}
#feedback_form .textarea{
	margin: 0 0 15px 0;
	width: auto;
	height: auto;
	}	
#feedback_form .textfield{
	margin: 0 0 15px 0;
	}
#feedback_throbber{
	/*padding: 10px;*/
	background: white;
	border: 1px solid #333333;
	height: 32px;
	width: 32px;
	background-image: url(/tps/images/throbber1.gif); 
	background-repeat: no-repeat;
}

	
#popup_layer{
	z-index: 1000;
	border: 1px solid red;
	width: 300px;
	height: 200px;
	border: 1px solid #4D89F9;
	background: #F1F1F1;
	position: absolute;
	top: 200px;
	left: 300px;
	border-radius:3px;
	visibility: hidden;
	}
#popup_content{
	margin: 15px;
	}
#popup_close{
	float: right;
	}
#popup_close a{
	text-decoration: none;
	font-size: 8pt;
	}
#popup_container{
	}
#popup_header{
	/*border: 1px solid blue;*/
	}
#popup_header b{
	font-size: 12pt;
	font-weight: bold;
	}
#popup_data{
	/*border: 1px solid blue;*/
	}
#popup_throbber{
	/*padding: 10px;*/
	background: white;
	border: 1px solid #333333;
	height: 32px;
	width: 32px;
	background-image: url(/tps/images/throbber1.gif); 
	background-repeat: no-repeat;
	}
	
	
#child_popup_layer{
	z-index: 1000;
	border: 1px solid red;
	width: 300px;
	height: 200px;
	border: 1px solid #4D89F9;
	background: #F1F1F1;
	position: absolute;
	top: 100px;
	left: 100px;
	border-radius:3px;
	visibility: hidden;
	}
#child_popup_content{
	margin: 15px;
	}
#child_popup_close{
	float: right;
	}
#child_popup_close a{
	text-decoration: none;
	font-size: 8pt;
	}
#child_popup_container{
	}
#child_popup_header{
	/*border: 1px solid blue;*/
	}
#child_popup_header b{
	font-size: 12pt;
	font-weight: bold;
	}
#child_popup_data{
	/*border: 1px solid blue;*/
	}
#child_popup_throbber{
	/*padding: 10px;*/
	background: white;
	border: 1px solid #333333;
	height: 32px;
	width: 32px;
	background-image: url(/tps/images/throbber1.gif); 
	background-repeat: no-repeat;
	}
	
	
	
#submitAddViewButton{
	margin: 0px 0px 15px 0px;
	}
#addview_form .textarea{
	margin: 0 0 15px 0;
	width: auto;
	height: auto;
	}	
#addview_form .textfield{
	margin: 0 0 15px 0;
	}

	
#myviewsviewtitle{
	left:210px;
	position:absolute;
	top:85px;
	z-index:100;
	padding: 10px;
	border-radius:3px;
	border: 1px solid #4D89F9;
	background: #F1F1F1;
	visibility: hidden;
	}
	
#trashview{
	width: 20px;
	height: 20px;
	margin: 10px 0 0 0;
	visibility: hidden;
	}
	
#editview{
	width: 20px;
	height: 20px;
	margin: 10px 0 0 0;
	visibility: hidden;
	}
	
#pauseresumeview{
	width: 20px;
	height: 20px;
	visibility: hidden;
	margin: 10px 0 0 0;
	}
	
#myviewspeedslider{
	height: 200px;
	margin:22px 0 0 5px;
	visibility: hidden;
	}
	
#addview{
	padding: 5px 0 0 0;
	}
	
	
#submitAddViewButton{
	margin: 0px 0px 15px 0px;
	}
#addview_form .textarea{
	margin: 0 0 15px 0;
	width: auto;
	height: auto;
	}	
#addview_form .textfield{
	margin: 0 0 15px 0;
	}

	
#mydashboardsdashboardtitle{
	left:210px;
	position:absolute;
	top:85px;
	z-index:100;
	padding: 10px;
	border-radius:3px;
	border: 1px solid #4D89F9;
	background: #F1F1F1;
	visibility: hidden;
	}
	
#trashdashboard{
	width: 20px;
	height: 20px;
	margin: 10px 0 0 0;
	visibility: hidden;
	}
	
#editdashboard{
	width: 20px;
	height: 20px;
	margin: 10px 0 0 0;
	visibility: hidden;
	}
	
#clonedashboard{
	width: 20px;
	height: 20px;
	margin: 10px 0 0 0;
	visibility: hidden;
	}
	
#adddashboard{
	padding: 5px 0 0 0;
	}
	
	
/* FORMS */

/* defaults */
form{
	margin: 0 0 20px 0;
}

/* default width */
form fieldset{
	width: 350px;
	border: none;
}

/* by default, don't show legends */
form fieldset legend{
	display: none;
}



	
fieldset label {
	/*text-align:right;*/
	/*width:130px;*/
	float:left;
	/*padding:0.2em;*/
	margin:0;
	color:#666; 
}	

label {
	/*text-align:right;*/
	/*width:130px;*/
	/*float:left;*/
	/*padding:0.2em;*/
	margin:0;
	/*color:#666; */
	color: black;
	font-weight: bold;
}

label.required{
	color: red;
	}

form .textfield{
	margin:3px 0 5px;
	/*height:20px;*/
	/*width:200px;*/
}


form .dropdown{
	margin:3px 0 5px;
	height:20px;
	width:204px;
}

form .textarea {
	margin:3px;
	height:165px;
	width:200px; 
}

form label.checkbox{
	float: left;
	margin-bottom: 5px;
	}
	
form .submitbutton{
	font-size: 9pt;
	margin: 10px 5px 0px 0;
	/*float: left;*/
	}
	
br.checkbox{
	clear: both;
	}

#keepalive{
	display: none;
	}
	
	
#availabledashletslist{
	}

#availabledashletslist .availabledashlet{
	border-top:1px solid #4D89F9;
	clear:both;
	margin:0 0 10px;
	padding:10px;
	}
.availabledashlet{
	margin: 5px 0;
	}
.availabledashlet .name{
	font-weight: bold;
	}
.availabledashlet .thedashlet{
	width:400px;
	float:left;
	padding:0 10px 15px 0;
	}
.availabledashlet .about{
	padding:10px 0 0;
	}

#myviewoverlay{
	width: 100px;
	height: 50px;
	/*border: 1px solid red;*/
	z-index: 10000;
	position: absolute;
	top: 10px;
	left: 10px;
	background: white;
	display: none; /* click-through bubbling doesn't work... */
	}
	
#childcontentthrobber{
	/*
	width: 100px;
	height: 50px;
	*/
	z-index: 100;
	position: absolute;
	opacity: 0.95;
	visibility: hidden;
	/*
	border: 1px solid #4D89F9;
	background: #F1F1F1;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	*/
	}
#parentcontentthrobber{
	/*
	width: 100px;
	height: 50px;
	*/
	z-index: 101;
	position: absolute;
	opacity: 0.95;
	visibility: hidden;
	/*
	border: 1px solid #4D89F9;
	background: #F1F1F1;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	*/
	}
#parentcontentthrobber img{
	width: 64px;
	height: 64px;
	}
#childcontentthrobber img{
	width: 64px;
	height: 64px;
	}
	
	
body.dashboard{
	}
div.dashboard{
	position: relative;
	}
.dashboarddashlets{
	}
.dashboarddashletcontainer{
	border: 1px clear;
	/*border: 1px solid red;*/
	padding:26px 7px 7px;
	position: absolute;
	/*background: white;/* /* IE fix - with no background color the dashlet hover function breaks - thanks IE :-( */
	/* 11/24/09 - this is now fixed with a hack in dashlets.js */
	}
.dashlettitle{
	/*border: 1px solid red;*/
	color: #558FF9;
	visibility: hidden;
	}
.dashboarddashletcontrol{
	float:right;
	padding:3px 0 0 3px;
	position:relative;
	top:-25px;
	visibility: hidden;
	}
div.dashboarddashletcontrol a {
	height: 15px;
	width: 1px;
	padding:0 6px 0 6px;
	/*border: 1px solid red;*/
	}
.dashletdelete{
	height:15px;
	width:15px;
	float: left;
	background-image: url(/tps/images/dashlet_delete.gif); 
	background-repeat: no-repeat;
	margin-left:5px;
	}
.dashletconfigure{
	height:15px;
	width:15px;
	float: left;
	background-image: url(/tps/images/dashlet_edit.gif); 
	background-repeat: no-repeat;
	margin-left:5px;
	display: none; /* disabled for now... */
	}
.dashletpin{
	height:15px;
	width:15px;
	float: left;
	background-image: url(/tps/images/dashlet_pin.gif); 
	background-repeat: no-repeat;
	margin-left:5px;
	}
.dashlet-pinned{
	background-image: url(/tps/images/dashlet_unpin.gif); 
	}

.dashboarddashlet{
	/*border: 1px solid red;*/
	}
.dashboarddashletcontainer.ui-state-disabled{ /* for dashlets that are pinned down */
	opacity: inherit;
	filter: ; /* fixes IE opactiy for disabled dashlets */
	/*opacity: 1.0;*/
	}
.dashboarddashlethover{
	border: 1px solid #4D89F9;
	/*background: #F1F1F1;*/
	border-radius-bottomleft:3px;
	/*opacity: 0.75;*/
	opacity: 1.0;
	}
.dashboarddashlethover-pinned{
	border: none;
	opacity: 1.0;
	}
.ui-resizable-se{ /* for dashlets that are not hovered over */
	visibility: hidden;
	}
	
	
	
	
	
	
.colorpicker{
	z-index: 10000;
	}
#colorSelector2 {
	position: relative;
	/*
	top: 0;
	left: 0;
	*/
	width: 36px;
	height: 36px;
	background: url(/tps/includes/js/jquery/colorpicker/images/select2.png);
}
#colorSelector2 div {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 28px;
	height: 28px;
	background: url(/tps/includes/js/jquery/colorpicker/images/select2.png) center;
}
#colorpickerHolder2 {
	/*top: 32px;*/
	left: 0;
	/*width: 356px;*/
	/*height: 0;*/
	overflow: hidden;
	position: relative;
}
#colorpickerHolder2 .colorpicker {
	background-image: url(/tps/includes/js/jquery/colorpicker/images/custom_background.png);
	position: absolute;
	bottom: 0;
	left: 0;
}
#colorpickerHolder2 .colorpicker_hue div {
	background-image: url(/tps/includes/js/jquery/colorpicker/images/custom_indic.gif);
}
#colorpickerHolder2 .colorpicker_hex {
	background-image: url(/tps/includes/js/jquery/colorpicker/images/custom_hex.png);
}
#colorpickerHolder2 .colorpicker_rgb_r {
	background-image: url(/tps/includes/js/jquery/colorpicker/images/custom_rgb_r.png);
}
#colorpickerHolder2 .colorpicker_rgb_g {
	background-image: url(/tps/includes/js/jquery/colorpicker/images/custom_rgb_g.png);
}
#colorpickerHolder2 .colorpicker_rgb_b {
	background-image: url(/tps/includes/js/jquery/colorpicker/images/custom_rgb_b.png);
}
#colorpickerHolder2 .colorpicker_hsb_s {
	background-image: url(/tps/includes/js/jquery/colorpicker/images/custom_hsb_s.png);
	display: none;
}
#colorpickerHolder2 .colorpicker_hsb_h {
	background-image: url(/tps/includes/js/jquery/colorpicker/images/custom_hsb_h.png);
	display: none;
}
#colorpickerHolder2 .colorpicker_hsb_b {
	background-image: url(/tps/includes/js/jquery/colorpicker/images/custom_hsb_b.png);
	display: none;
}
#colorpickerHolder2 .colorpicker_submit {
	background-image: url(/tps/includes/js/jquery/colorpicker/images/custom_submit.png);
}
#colorpickerHolder2 .colorpicker input {
	color: #778398;
}


.ontime{
	}
.overdue{
	background-color: #F78769 !important;
	}
.duesoon{
	background-color: #F9DB4F !important;
	}
	
.overhours1{
	background-color: #F9DB4F !important;
	}
.overhours2{
	background-color: #FD942D !important;
	}
.overhours3{
	background-color: #F4564A !important;
	}

.priority0, .priority1 {
	background-color: #F9DB4F !important;
	}
.priority2, .priority3{
	background-color: #F9C34F !important;
	}
.priority4, .priority5{
	background-color: #F9B74F !important;
	}
.priority6, .priority7{
	background-color: #FD942D !important;
	}
.priority8, .priority9{
	background-color: #F4724A !important;
	}
.priority10{
	background-color: #F4564A !important;
	}	
	
.statuslevel0{ /* unhandled */
	background-color: #FF9681 !important;
	}
.statuslevel2{ /* in-progress */
	background-color: #C2FB55 !important;
	}
.statuslevel3{ /* completed */
	background-color: #73F066 !important;
	}
.statuslevel4{ /* cancelled */
	background-color: #D1CDCD !important;
	}
.statuslevel5{ /* pending req */
	background-color: #DF7B8C !important;
	}
.statuslevel6{ /* pending approval */
	background-color: #3DB8F7 !important;
	}
.statuslevel7{ /* blocked by task */
	background-color: #FF8080 !important;
	}
	
.statusrecentlyclosed{
	background-color: #EDFFB7 !important;
	}

.unassigned{ /* pending approval */
	/*background-color: #3DB8F7 !important;*/
	background-color: #84B4DC !important;
	}
	
.unassigned a{ /* pending approval */
	color: white !important;
	}	
	
table.taskhistory{
	/*border: 1px solid black;*/
	border-spacing: 1px;
	}
	
table.taskhistory tbody td {
	padding: 2px 4px;
	vertical-align: top;
}	


div.taskdescription{
    width: 600px;
	}


table.tablesorter {
	font-family:arial;
	background-color: #BFBFBF;
	/*border-collapse: collapse;*/
	/*border: 1px solid red;*/
	border-spacing: 1px;
	/*margin:10px 0pt 15px;*/
	font-size: 9pt;
	text-align: left;
	/*width: 100%;*/
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	/*background-color: #D7D7D7;*/
	background-color: #D3D3D3;
	/*border: 1px solid #FFF;*/
	font-size: 10pt;
	padding: 2px 2px 2px 4px;
}
table.tablesorter thead tr .sort-header {
	/*background-image: url(../../images/th_updown.png);*/
	background-repeat: no-repeat;
	background-position: 90% center;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 2px 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.even td {
	background-color: #EFEFEF;
	}
table.tablesorter tbody tr.odd td {

	}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../../images/th_up.png);
    padding-right: 20px;
	}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../../images/th_down.png);
    padding-right: 20px;
	}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	/*background-color: #A7A7A7;*/
	}
table.tablesorter tfoot tr {
	background-color: #C7C7C7;
	}

/* hovered table header */
table.tablesorter thead th.hover {
	/*color:  #EF7E2C;*/
	color: #4D89F9;
	}
table.tablesorter thead th.hover a{
	/*color:  #EF7E2C;*/
	color: #4D89F9;
	}
table.tablesorter thead th a {
	text-decoration: none;
	color: black;
	}
/* selected table row */
table.tablesorter tbody tr.selected td {
	/*background-color:  #FFB57F;*/
	background-color: #97BDFD;
	}
/* hovered table rows */
/*table.tablesorter tbody tr:hover td {*/
	/*background-color:   #FF994F;*/  /* this doesn't work on IE 6 */
	/*}*/
table.tablesorter tbody tr td.hover {
	/*background-color:   #FF994F;*/  /* this doesn't work on IE 6 */
	background-color: #97BDFD;
	}
/* clickable table cells */
table.tablesorter tbody tr td.clickable {
	cursor: pointer;	
	}

/* alert table row */
table.tablesorter tbody tr.alert td {
	background-color:  #FF947F;
	}

/* style added to table headers to make sort arrow work */ 	
div.th_link {width: 100%;}	
	
	
	
.tablePagerLinks{
	text-align: center;
	}
	
	
.tableTopButtons{
	}
.tableTopButton{
	/*margin: 0 5px 0 0;*/
	}
.tableTopText{
	margin: 10px 0 0 0;
	}
.tableListSearch{
	float: right;
	}
.tableMultiItemButton{
	border: none;
	background: none;
	margin: 15px 0 0 0;
	}
.tablepagersubmitbutton{
	font-size: 9pt;
	}
.tableItemButton{
	margin: 0 0 0 2px;
	}
	

table.infotable{
	border: 1px solid #D3D3D3;
	border-collapse: collapse;
	text-align: left;
	margin: 5px;
	font-size: 8pt;
	}
table.infotable th{
	background: #D3D3D3;
	}
table.infotable thead{
	background: #D3D3D3;
	}
table.infotable thead tr{
	background: #D3D3D3;
	}
table.infotable tbody tr{
	}
.infotable_title{
	font-size:10pt;
	font-weight:bold;
	margin:0 0 5px;
	text-align:left;
	}
.infotable_title_text{
	display: inline;
	}
.infotable_title_icons{
	float: right;
	}
	
table.infotable-noborder{
	border: none;
	border-collapse: collapse;
	text-align: left;
	margin: 5px;
	font-size: 8pt;
	}
	
.infotable_subtitle{
	font-weight: bold;
	}
	
.xicore_component_status{
	/*padding: 0 10px 0 0;*/
	}
.xicore_component_status table.infotable{
	width: 275px;
	}
.sysstat_componentstate_description{
	font-size: 8pt;
	}
.sysstat_componentstate_title{
	font-weight:bold;
	}
	
.sysstat_stat_title{
	font-weight: bold;
	}
.sysstat_stat_subtitle{
	margin: 0 0 0 10px;
	}



	
.xicore_server_stats{
	/*padding: 0 10px 0 0;*/
	}
.xicore_server_stats table.infotable{
	/*width: 275px;*/
	}

.xicore_monitoring_stats{
	/*padding: 0 10px 0 0;*/
	}
	
.ajax_date{
	font-size: 6pt;
	}
	
.dashlettablecontentargs-debug{
	display: none;
	}
	
	
.horizontalactions{
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
.horizontalactions li{
	margin: 0px;
	padding:0 5px 0 0;
	float: left;
	}
.horizontalactions li a{
	color: #4F4F4F;
	font-weight: bold;
	}
	
.hiddendropdown{ /* used for action links */
	visibility: hidden;
	position: absolute;
	margin: 0px;
	padding: 5px;
	list-style: none;
	/*opacity: 0.75;*/
	background-color: #EFEFEF;
	/*color: black;*/
	border-radius:3px;
	}
.hiddendropdown li{
	margin: 0px;
	padding:3px 3px 3px 20px;
	}
.hiddendropdown li a{
	color: #4F4F4F;
	font-weight: bold;
	}
li.restart{
	background-image: url(/tps/images/d_restart.gif); 
	background-repeat: no-repeat;
	}
li.start{
	background-image: url(/tps/images/d_start.gif); 
	background-repeat: no-repeat;
	}
li.stop{
	background-image: url(/tps/images/d_stop.gif); 
	background-repeat: no-repeat;
	}

.recordcounttext{
	padding: 0 0 15px 0;
	}
.recordpagerlinks{
	clear: left;
	text-align: center;
	}
.perfgraphssubtitle{
	padding:5px 0 10px;
	}
.perfgraphsheader{
	padding: 0 0 10px 0;
	clear: left;
	}
.perfgraphsfooter{
	padding: 0 0 30px 0;
	clear: left;
	}
	
	
.legacyreport{
clear:left;
margin:0 0 40px;
	}
.legacyreportimage{
float:left;
margin:0 10px 0 0;
text-align:right;
width:150px;
	}
.legacyreportdescription{
	}
.legacyreporttitle{
font-weight:bold;
margin:0 0 7px;
	}	
	
.subcomponentslist{
	margin: 30px 0 0 0;
	}
.subcomponent{
clear:left;
margin:0 0 40px;
	}
.subcomponentimage{
float:left;
margin:0 10px 0 0;
text-align:right;
width:150px;
	}
.subcomponentdescription{
	}
.subcomponenttitle{
font-weight:bold;
margin:0 0 7px;
	}	
	
	
ul.commandresult{
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
ul.commandresult li{
	margin:0;
	padding:0 5px 5px 20px;
	}

ul.ajaxcommandresult{
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
ul.ajaxcommandresult li{
	margin:0;
	padding:0 5px 5px 20px;
	}
li.commandresultok{
	background-image: url(/tps/images/success_small.png); 
	background-repeat: no-repeat;
	}
li.commandresulterror{
	background-image: url(/tps/images/error_small.png); 
	background-repeat: no-repeat;
	}
li.commandresultunknown{
	background-image: url(/tps/images/unknown_small.png); 
	background-repeat: no-repeat;
	}
li.commandresultwaiting{
	background-image: url(/tps/images/throbber.gif); 
	background-repeat: no-repeat;
	}
	
.contentheadernotice{
	border-radius:3px;
	background-color:#FF9F2F;
	margin: 10px 0 10px 0;
	padding:5px;
	color: white;
	}
.contentheadernotice a{
	color: white;
	font-weight: bold;
	}
	
	
.enterprisefeaturenotice{
	border-radius:3px;
	background-color:#ff6644;
	margin: 10px 0 10px 0;
	padding:5px;
	color: white;
	}
.enterprisefeaturenotice a{
	color: white;
	font-weight: bold;
	}
	
	
	
table.standardtable {
	font-family:arial;
	background-color: #BFBFBF;
	/*border-collapse: collapse;*/
	/*border: 1px solid red;*/
	border-spacing: 1px;
	/*margin:10px 0pt 15px;*/
	font-size: 9pt;
	text-align: left;
	/*width: 100%;*/
}

table.standardtable thead tr th, table.standardtable tfoot tr th {
	/*background-color: #D7D7D7;*/
	background-color: #D3D3D3;
	/*border: 1px solid #FFF;*/
	font-size: 10pt;
	padding: 2px 4px;
}
table.standardtable tbody td {
	color: #3D3D3D;
	padding: 2px 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.standardtable tbody tr.even td {
	background-color: #EFEFEF;
	}
table.standardtable tbody tr.odd td {

	}
table.standardtable tfoot tr {
	background-color: #C7C7C7;
	}

/* hovered table header */
table.standardtable thead th.hover {
	color:  #EF7E2C;
	}
table.standardtable thead th.hover a{
	color:  #EF7E2C;
	}
table.standardtable thead th a {
	text-decoration: none;
	color: black;
	}

/* alert table row */
table.standardtable tbody tr.alert td {
	background-color:  #FF947F;
	}

	
.servicestatusdetailheader{
	margin: 0 0 20px;
	}
.servicestatusdetailheader .serviceimage{
	float:left;
	padding:0 10px 0 0;
	}
.servicestatusdetailheader .servicetitle{
	font-weight: bold;
	}
.servicetitle .servicename{
	font-size: 12pt;
	}
.servicetitle .hostname{
	font-size: 10pt;
	margin-top: 5px;
	}
	
.hoststatusdetailheader{
	margin: 0 0 20px;
	}
.hoststatusdetailheader .hostimage{
	float:left;
	padding:0 10px 0 0;
	}
.hoststatusdetailheader .hosttitle{
	font-weight: bold;
	}
.hosttitle .hostname{
	font-size: 12pt;
	}

	
.commandimage{
	float: left;
	margin-right: 5px;
	padding-left: 5px;
	}
.commandtext{
	display: inline;
	padding-right: 10px;
	}
	
.statusdetaillinks{
	clear: left;
	margin:0 0 0 5px;
	padding:10px 0 15px;
	}
.statusdetaillink{
	float: left;
	margin-right: 3px;
	}
	
.statusdetail_panelspacer{
	clear: both;
	margin-bottom: 25px;
	}
	
.servicestatusdetailinfo{
	/*width: 500px;*/
	}
	
.servicestatusdetailinfoimg{
	float: left;
	margin-right: 15px;
	}
.servicestatusdetailinfotext{
	font-weight: bold;
	}
.servicestatusdetailinfotextlong{
	margin-top: 20px;
	}
.servicestatusdetailattrimg{
	float: left;
	margin-right: 5px;
	/*margin-left: 25px;*/
	}
.servicestatusdetailattrimg{
	}
ul.servicestatusdetailnotes{
	list-style: none;
	padding: 0px;
	margin: 7px 0 0;	
	}
ul.servicestatusdetailnotes li{
	clear: both;
	}
ul.quickactions{
	list-style: none;
	padding: 0px;
	margin: 7px 0 0;	
	}
ul.quickactions li{
	clear: both;
	}
	
#servicequickactionformcontainer{
	padding: 0px 10px;
	border: 1px solid blue;
	margin: 10px 0 0 0;
	visibility: hidden;
	}
#servicequickactionform{

	}
	
	
.hoststatusdetailinfo{
	/*width: 500px;*/
	}
	
.hoststatusdetailinfoimg{
	float: left;
	margin-right: 15px;
	}
.hoststatusdetailinfotext{
	font-weight: bold;
	}
.hoststatusdetailinfotextlong{
	margin-top: 20px;
	}
.hoststatusdetailattrimg{
	float: left;
	margin-right: 5px;
	/*margin-left: 25px;*/
	}
.hoststatusdetailattrimg{
	}
ul.hoststatusdetailnotes{
	list-style: none;
	padding: 0px;
	margin: 7px 0 0;	
	}
ul.hoststatusdetailnotes li{
	clear: both;
	}

	
.servicegroupstatusview{
	clear:both;
	padding-top:25px;
	}
.hostgroupstatusview{
	clear:both;
	padding-top:25px;
	}
.statusmap{
	clear:both;
	padding-top:25px;
	}
	
.servicestatustable{
	clear: both;
	}
.servicestatustable .servicename{
	float: left;
	}
.servicestatustable .serviceicons,.servicestatustable .extraicons {
	float: right;
	}
div.serviceicons img.objecticon{
	width: 20px;
	height: 20px;
	}
.servicestatustable .serviceicons .serviceicon{
	float: left;
	}
.servicestatustable .hostname{
	display: inline;
	/*float: left;*/
	}
.servicestatustable .hosticons{
	float: right;
	}
div.hosticons img.objecticon{
	width: 20px;
	height: 20px;
	}
.servicestatustable .hosticons .hosticon{
	float: left;
	}
	
.servicestatustargettext{
	clear: left;
	font-size:11pt;
	margin-top:-10px;
	}
	
	
.hoststatustable{
	clear: both;
	}
.hoststatustable .hosticons, .hoststatustable .extraicons{
	float: right;
	}
div.hosticons img.objecticon{
	width: 20px;
	height: 20px;
	}
.hoststatustable .hosticons .hosticon{
	float: left;
	}
.hoststatustable .hostname{
	display: inline;
	/*float: left;*/
	}
.hoststatustargettext{
	clear: left;
	font-size:11pt;
	margin-top:-10px;
	}
		
	
.host_status_summary_dashlet th{
	text-align: center;
	}
.host_status_summary_dashlet td{
	text-align: center;
	}
.host_status_summary_dashlet .havehostproblems {
	background-color: #FFE4AF;
	}
.host_status_summary_dashlet .haveunhandledhostproblems{
	background-color: #FFC85F;
	text-decoration: blink;
	font-weight: bold;
	}
.host_status_summary_dashlet .haveallhosts {
	/*background-color: #EFEAE0;*/
	}
.host_status_summary_dashlet .havehostdown {
	background-color: #FF795F;
	}
.host_status_summary_dashlet .havehostunreachable{
	background-color: #FEFF5F;
	}
.host_status_summary_dashlet .havehostup{
	background-color: #B2FF5F;
	}
.host_status_summary_dashlet .havehostpending{
	background-color: #EFEFEF;
	}
	
.service_status_summary_dashlet th{
	text-align: center;
	}
.service_status_summary_dashlet td{
	text-align: center;
	}
.service_status_summary_dashlet div{
	width: 100%;
	}
.service_status_summary_dashlet .haveserviceproblems {
	background-color: #FFE4AF;
	}
.service_status_summary_dashlet .haveunhandledserviceproblems{
	background-color: #FFC85F;
	text-decoration: blink;
	font-weight: bold;
	}
.service_status_summary_dashlet .haveallservices {
	/*background-color: #EFEAE0;*/
	}
.service_status_summary_dashlet .haveservicecritical {
	background-color: #FF795F;
	}
.service_status_summary_dashlet .haveservicewarning{
	background-color: #FEFF5F;
	}
.service_status_summary_dashlet .haveserviceunknown {
	background-color: #FFC45F;
	}
.service_status_summary_dashlet .haveserviceok{
	background-color: #B2FF5F;
	}
.service_status_summary_dashlet .haveservicepending{
	background-color: #EFEFEF;
	}
	
	
.servicestatustablesearch{
	position:absolute;
	right:0;
	}
	
.servicestatustable tr.even .serviceok{
	background-color: #B2FF5F;
	}
.servicestatustable .serviceok{
	background-color: #B2FF5F;
	}
.servicestatustable tr.even .servicewarning{
	background-color: #FEFF5F;
	}
.servicestatustable .servicewarning{
	background-color: #FEFF5F;
	}
.servicestatustable tr.even .servicecritical{
	background-color: #FF795F;
	}
.servicestatustable .servicecritical{
	background-color: #FF795F;
	}
.servicestatustable tr.even .serviceunknown{
	background-color: #FFC45F;
	}
.servicestatustable .serviceunknown{
	background-color: #FFC45F;
	}
.servicestatustable tr.even .servicepending{
	background-color: #CFCFCF;
	}
.servicestatustable .servicepending{
	background-color: #CFCFCF;
	}
.servicestatustable .hoststatuscell{
	}
.servicestatustable  tr.even .hostdown {
	background-color: #FF795F;
	}
.servicestatustable  .hostdown {
	background-color: #FF795F;
	}
.servicestatustable  tr.even .hostunreachable{
	background-color: #FEFF5F;
	}
.servicestatustable  .hostunreachable{
	background-color: #FEFF5F;
	}
.servicestatustable  tr.even .hostup{
	background-color: #B2FF5F;
	}
.servicestatustable .hostup{
	background-color: #B2FF5F;
	}
.servicestatustable  tr.even .hostpending{
	background-color: #CFCFCF;
	}
.servicestatustable .hostpending{
	background-color: #CFCFCF;
	}	

.hoststatustable .hoststatuscell{
	}
.hoststatustable  tr.even .hostdown {
	background-color: #FF795F;
	}
.hoststatustable  .hostdown {
	background-color: #FF795F;
	}
.hoststatustable  tr.even .hostunreachable{
	background-color: #FEFF5F;
	}
.hoststatustable  .hostunreachable{
	background-color: #FEFF5F;
	}
.hoststatustable  tr.even .hostup{
	background-color: #B2FF5F;
	}
.hoststatustable .hostup{
	background-color: #B2FF5F;
	}
.hoststatustable  tr.even .hostpending{
	background-color: #CFCFCF;
	}
.hoststatustable .hostpending{
	background-color: #CFCFCF;
	}
	
.hostgroupgrid-hostgroup{
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
	}
.hostgroupoverview-hostgroup{
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
	}

.servicegroupgrid-servicegroup{
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
	}
.servicegroupoverview-servicegroup{
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
	}

	
table.statustable {
	font-family:arial;
	background-color: #BFBFBF;
	border-spacing: 1px;
	font-size: 9pt;
	text-align: left;
	/*border: 1px solid #D3D3D3; */
	padding: 0px;
	border-collapse: separate;
	}
table.statustable thead tr th, table.statustable tfoot tr th {
	background-color: #D3D3D3;
	font-size: 10pt;
	padding: 2px 25px 2px 4px;
	}
table.statustable tbody td {
	color: #3D3D3D;
	padding: 2px 4px;
	background-color: #FFF;
	vertical-align: top;
	}
table.statustable tbody tr.even td {
	background-color: #EFEFEF;
	}
table.statustable tbody tr.odd td {
	}
table.statustable tfoot tr {
	background-color: #C7C7C7;
	}
	
.statustable  tr.even .hostdown {
	background-color: #FF795F;
	}
.statustable  .hostdown {
	background-color: #FF795F;
	}
.statustable  tr.even .hostunreachable{
	background-color: #FEFF5F;
	}
.statustable  .hostunreachable{
	background-color: #FEFF5F;
	}
.statustable  tr.even .hostup{
	background-color: #B2FF5F;
	}
.statustable .hostup{
	background-color: #B2FF5F;
	}
.statustable  tr.even .hostpending{
	background-color: #CFCFCF;
	}
.statustable .hostpending{
	background-color: #CFCFCF;
	}

.statustable .hostname{
	float: left;
	}
.statustable .hosticons{
	float: right;
	}
.statustable .hosticons .hosticon{
	float: left;
	}
	
.statustable .serviceok{
	background-color: #B2FF5F;
	}
.statustable .servicewarning{
	background-color: #FEFF5F;
	}
.statustable .servicecritical{
	background-color: #FF795F;
	}
.statustable .serviceunknown{
	background-color: #FFC45F;
	}
	
.inlinestatus{
	display: inline;
	margin-right: 3px;
	}
	
.hostgroup_name{
	float: left;
	}
.hostgroup_icons{
	float: right;
	}
	
.servicegroup_name{
	float: left;
	}
.servicegroup_icons{
	float: right;
	}

/* log entries */
div.logentry{
	clear:left;
	margin-bottom:3px;
	}
span.logentrytype{
	margin-right:5px;
	}
span.logentrytime{
	margin-right:10px;
	}
span.logentrydata{
	}

	
div.reporttimepicker{
	margin: 0 0 25px 0;
	font-size: 8pt;
	}
div.reporttimepicker select{
	font-size: 9pt;
	}
div.reporttimepicker input{
	font-size: 9pt;
	}

div.reportstartdatepicker{
	clear: none;
	width: 20px;
	height: 20px;
	display: inline;
	}
div.reportenddatepicker{
	clear: none;
	width: 20px;
	height: 20px;
	display: inline;
	}
	
div.reportsearchbox{
	float: right;
	}
div.reportexportlinks{
	float: right;
	margin-left: 10px;
	}
	
div.reportoptionpicker{
	margin: -25px 0 25px 0;
	font-size: 8pt;
	}
div.reportoptionpicker select{
	font-size: 9pt;
	}
div.reportoptionpicker input{
	font-size: 9pt;
	}

div.eventlogentries{
	margin: 0pt 0pt 15px;
	padding: 10px 0;
	border-bottom: 1px solid;
	border-top: 1px solid;
	}
	
.statehistorytable .serviceok{
	background-color: #B2FF5F;
	}
.statehistorytable .servicewarning{
	background-color: #FEFF5F;
	}
.statehistorytable .servicecritical{
	background-color: #FF795F;
	}
.statehistorytable .serviceunknown{
	background-color: #FFC45F;
	}
	
.statehistorytable  .hostdown {
	background-color: #FF795F;
	}
.statehistorytable  .hostunreachable{
	background-color: #FEFF5F;
	}
.statehistorytable .hostup{
	background-color: #B2FF5F;
	}
	
	
.notificationtable .serviceok{
	background-color: #B2FF5F;
	}
.notificationtable .servicewarning{
	background-color: #FEFF5F;
	}
.notificationtable .servicecritical{
	background-color: #FF795F;
	}
.notificationtable .serviceunknown{
	background-color: #FFC45F;
	}
	
.notificationtable  .hostdown {
	background-color: #FF795F;
	}
.notificationtable  .hostunreachable{
	background-color: #FEFF5F;
	}
.notificationtable .hostup{
	background-color: #B2FF5F;
	}
	
.tacoverview{
	padding-top: 35px;
	}
	
tr.tacSubHeader td{
	background-color: #EFEFEF !important;
	font-weight: bold;
	text-align: center;
	}

tr.tacSubHeader td a {
	color: black !important;
	text-decoration: none !important;
	}
	
.tacoverview table.standardtable{
	border-collapse: collapse;
	}
	
.tacoutageImportantProblem {
	background-color: #FF795F !important;
	padding: 2px;
	}
.tacoverview table.standardtable tr td{
	text-align: center;
	}
.tacoverview table.standardtable tr td  a{
	color: black !important;
	}
	
.tachostImportantProblem{
	background-color: #FF795F !important;
	padding: 2px;
	clear: both;
	}
.tachostProblem{
	background-color: #FFCCCC !important;
	padding: 2px;
	clear: both;
	}
.tachostNoProblem{
	padding: 2px;
	clear: both;
	}
.tacserviceImportantProblem{
	background-color: #FF795F !important;
	padding: 2px;
	clear: both;
	}
.tacserviceProblem{
	background-color: #FFCCCC !important;
	padding: 2px;
	clear: both;
	}
.tacserviceNoProblem{
	padding: 2px;
	clear: both;
	}
	
.tacfeatureProblem{
	background-color: #FFCCCC !important;
	padding: 2px;
	clear: both;
	}
.tacfeatureNoProblem{
	padding: 2px;
	clear: both;
	}
	
#pagetopalertcontainer{
	/*border:1px solid red;*/
	position:absolute;
	right:100px;
	top:25px;
	width:200px;
	height: 30px;
	text-align: left;
	}

.pagetopalertok{
	/*background: green;*/
	float: left;
	}
.pagetopalerterror{
	background: #FF795F;
	padding: 2px;
	text-decoration: blink;
	float: left;
	width: 205px;
	}
.pagetopalertwarning{
	background: #FF795F;
	padding: 2px;
	text-decoration: blink;
	float: left;
	}
.pagetopalerterror a, .pagetopalertwarning a{
	color: black !important;
	}

.availabilityreport{
	margin-top: 25px;
	/*margin-left: 25px;*/
	text-align: left;
	}
	
.bluebutton {
	border-radius:3px 3px 3px 3px;
	background:none repeat scroll 0 0 #4D89F9;
	padding:3px !important;
	text-align:center;
	}
	
.bluebutton a, .bluebutton a:hover, .bluebutton a:visited {
	color:white !important;
	font-family:arial !important;
	font-size:11pt !important;
	font-weight:bold !important;
	text-decoration:none !important;
	}

#login_alert_popup{
	border: 2px solid #535353; 
	width: 600px; 
	height: 375px; 
	/*color: blue; */
	background-color: white; 
	z-index: 10000; 
	top: 90px; 
	left: 250px; 
	position: absolute; 
	/*opacity: 0.93; */
	padding: 10px; 3px solid #535353;
	}
	
#tray_alerter{
	/*border: 1px solid red;*/
	/*margin-right: 10px;*/
	/*background: white;*/
	padding: 1px;
	right: 108px;
	bottom: 4px;
	position: absolute;
	}
#tray_alerter_popup{
	border: 1px solid #4D89F9;
	width: 250px;
	height: 125px;
	position: absolute;
	bottom: 29px;
	right: 108px;
	visibility: hidden;
	padding: 5px;
	background: white;
	}
#tray_alerter_popup ul{
	list-style: none outside none;
    margin: 0;
    padding: 0;
	}
#tray_alerter_popup a {
	color: #4D89F9 !important;
	text-decoration: none;
	}
	
#workflowbar{
	border: 2px solid orange;
	margin: 20px 0;
	padding: 5px;
	}